
/* XXX ERROR -- could not find 'diystylesheet.css'*/

/* - promoEngine.css - */
@media all {
/* http://drna.gobierno.pr/portal_css/promoEngine.css?original=1 */
/* */
/* */
.advertisement {
border: 1px solid #C8A782;
text-align: center;
padding: 5px;
margin: 1.3em 0;
}
.editAd {
background-image: url(http://drna.gobierno.pr/ad_icon.gif);
background-repeat: no-repeat;
padding-left: 18px;
}
/* */
}

